.LinkPub A:link { text-decoration: none; color: #AAAAAA;}
.LinkPub A:visited { text-decoration: none; color: #AAAAAA; }
.LinkPub A:active { text-decoration: none; color: #AAAAAA; }
.LinkPub A:hover { text-decoration: underline; color: #444444; }

.Fonte13 {
   font-size: 13px;
}

.FonteOff { color: #434343; }

form {
   border: 0px;
   padding: 0px;
   margin: 0px;
}


li {
   font-size: 13px;
   display: block;
}

p {
   margin: 3px 0  8px 0;
} 

#imagesGaleria {
   width: 486px;
   background-color: #000000;
   height: 170px;
}

#principal {
   width: 780px;
   margin: 0 auto;
   padding: 0px;
   border: 0px solid;
   display: table;
   border-left: 1px dotted #aeaeae;
   border-right: 1px dotted #aeaeae;   
}

#topo {
   width: 780px;
   margin: 0 auto;
   padding: 0px;
   height: 247px; 
   background-color: #FFFFFF;
   display: table;
   text-align: center;
}

#topo1 {
   width: 780px;
   height: 26px;
   background-image: url(/images06/barra1.gif);
   background-repeat: repeat-x;
   background-color: #FFFFFF;
   display: block;
}

#topo1a {
   width: 96px;
   height: 26px;
   padding-left: 5px;
   float: left;
   border: 0px solid;
}

#topo1b {
   width: 132px;
   height: 20px;
   padding-top: 6px;
   float: left;
   margin: auto;
   border: 0px solid;   
}

#topo1c {
   width: 98px;
   height: 21px;
   float: left;
   text-align: left;
   padding-top: 5px;
   padding-left: 2px;
   border: 0px solid;   
}

#topo1d {
   width: 23px;
   height: 26px;
   float: left;
   text-align: left;
   border: 0px solid;   
}

#topo1e {
   width: 424px;
   height: 26px;
   line-height: 26px;
   float: left;
   margin: 0 auto;
   background-image: url(/images06/barra2.gif);
   background-repeat: repeat-x;
   border: 0px solid;   
}

#topo2 {
   width: 780px;
   height: 19px;
   background-image: url(/images06/barra3.gif);
   background-repeat: repeat-x;
   background-color: #6582A0;
   display: block;
   border-bottom: 1px solid;
   border-bottom-color: #FFFFFF;   
}

#topo2a {
   width: 80px;
   height: 19px;
   padding-left: 5px;
   text-align: right;
   margin: 0 auto;
   line-height: 19px;
   float: left;
   border: 0px solid;
}

#topo2b {
   width: 5px;
   padding-left: 5px;
   padding-right: 5px;      
   height: 19px;
   margin: 0 auto;
   line-height: 19px;
   float: left;
   border: 0px solid;
}

#topo2c {
   width: 80px;
   height: 19px;
   text-align: left;
   line-height: 19px;
   float: left;
   border: 0px solid;
}

#topo2d {
   width: 11px;
   height: 19px;
   margin: 0 auto;
   line-height: 19px;
   float: left;
   border: 0px solid;
}

#topo2e {
   width: 304px;
   height: 19px;
   background-color: #6582A0;
   text-align: center;
   margin: 0 auto;
   line-height: 19px;
   float: left;
   border: 0px solid;
   background-image: url(/images06/fundotopo3.gif);
   background-repeat: repeat-x;
}

#topo2f {
   width: 18px;
   height: 19px;
   margin: 0 auto;
   line-height: 19px;
   float: left;
   border: 0px solid;
}

#topo2g {
   width: 267px;
   height: 19px;
   background-color: #D69714;
   text-align: left;
   margin: 0 auto;
   line-height: 19px;
   float: left;
   border: 0px solid;
   background-image: url(/images06/fundotopo2.gif);
   background-repeat: repeat-x;
}

#topo3 {
   width: 780px;
   height: 21px;
   background-color: #505050;
   display: block;
   border-bottom: 1px solid;      
   border-bottom-color: #FFFFFF;
}

#topo3a {
   width: 55px;
   height: 21px;
   float: left;
   border: 0px solid;
}

#topo3b {
   width: 11px;
   height: 21px;
   float: left;
   text-align: left;
   border: 0px solid;
}

#topo3c {
   width: 346px;
   height: 21px;
   float: left;
   text-align: left;
   border: 0px solid;
}

#topo3d {
   width: 121px;
   height: 21px;
   float: left;
   text-align: left;
   border: 0px solid;
}

#topo3e {
   width: 236px;
   height: 21px;
   float: left;
   text-align: left;
   border: 0px solid;
   background-position: top right;
   background-repeat: repeat-y;
}

#topo3f {
   width: 171px;
   height: 16px;
   float: left;
   text-align: center;
   border: 0px solid;
   margin-top: 3px;   
}

#topo3g {
   width: 51px;
   height: 16px;
   margin-top: 2px;
   float: left;
   text-align: left;
   border: 0px solid;
}

#rodape {
   width: 780px;
   height: 69px;     
   border: 0px solid;
}

#rodapeEsq {
   width: 116px;
   height: 69px;
   float: left;
}

#rodapeCentro {
   width: 654px;
   height: 59px;
   background-image: url(/images06/rodape.gif);
   background-repeat: no-repeat;
   color: #FFFFFF;
   font-size: 11px;
   text-align: left;
   padding-top: 11px;
   padding-left: 10px;
   background-color: #000032;    
   float: left;
}

#centro {
   width: 486px;
   border: 0px solid;
}

#centro2 {
   width: 729px;
   height: 440px;
   border: 0px solid #FFFFFF;
   padding-top: 12px;   
   background-image: url(/images06/sombracinza2.jpg);
   background-repeat: repeat-x;
}

#centro3 {
   width: 412px;
   text-align: center;
   background-image: url(/images06/sombracinza2.jpg);
   background-repeat: repeat-x;
   padding-top: 12px;   
   border: 0px solid;
}

#centro4 {
   width: 486px;
   background-image: url(/images06/sombracinza2.jpg);
   background-repeat: repeat-x;
   border: 0px solid;
   height: 10px;
}

#centro5 {
   width: 696px;
   text-align: center;
   background-image: url(/images06/sombracinza2.jpg);
   background-repeat: repeat-x;
   padding-top: 12px;   
   border: 0px solid;
}

#sombraCinza {
   width: 479px;
   height: 12px;
   background-image: url(/images06/sombracinza2.jpg);
   background-repeat: repeat-x;
   margin: 0px;
}

#fundoNoticias {
   width: 471px;
   height: 36px;
   background-image: url(/images06/fundonoticias.gif);
   background-repeat: repeat-x;
   text-align: right;
   padding-right: 15px;
   margin-top: 0px;
   padding-bottom: 15px;
}

#fundoNoticias4 {
   width: 471px;
   height: 35px;
   background-image: url(/images06/fundonoticias.gif);
   background-repeat: repeat-x;
   text-align: left;
   padding-left: 15px;
   padding-bottom: 0px;
}

#fundoNoticias2 {
   width: 615px;
   height: 35px;
   text-align: right;
   padding-right: 15px;
   padding-bottom: 15px;
   background-image: url(/images06/fundonoticias.gif);
   background-repeat: repeat-x;
}

#fundoNoticias3 {
   width: 397px;
   height: 35px;
   background-image: url(/images06/fundonoticias.gif);
   background-repeat: repeat-x;
   text-align: right;
   padding-right: 15px;
   padding-bottom: 15px;
}

#fundoNoticias5 {
   width: 681px;
   height: 35px;
   background-image: url(/images06/fundonoticias.gif);
   background-repeat: repeat-x;
   text-align: right;
   padding-right: 15px;
   padding-bottom: 0px;
}

#conteudoTexto {
   width: 460px;
   text-align: justify;
   background-color: #ffffff;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 20px;
   padding-bottom: 10px;
   font-family: Arial;
   font-size: 13px;
   color: #000000;
   border: 0px solid;
}

.conteudoTexto2 {
   width: 460px;
   text-align: justify;
   background-color: #ffffff;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 20px;
   padding-bottom: 10px;
   font-family: Arial;
   font-size: 13px;
   color: #000000;
   border: 0px solid;
}

#seletorPagina {
   border: 1px dashed;
   border-color: #DDDDDD;
   width: 400px;
   height: 50px;
   margin: auto;
   padding-top: 10px;
   text-align: center;
   background-color: #F7F7F7;
   background-image: url(/images06/fundoteste2.gif);
   background-repeat: repeat-x;
} 

#seletorPagina2 {
   border: 1px dashed;
   border-color: #DDDDDD;
   width: 400px;
   height: 70px;
   margin: auto;
   margin-top: -1px;
   padding-top: 10px;
   text-align: center;
   background-color: #F7F7F7;
} 

#icons {
   float: right;
   padding-right: 40px;
}

#divSugestao {
   visibility: hidden;
   position: absolute; 
   margin-left: -1px;
   margin-top: 7px;
   z-index: 1;
}

.tituloLateralTopo1 {
   height: 8px;
   display: block;
   border: 0px solid;
}

.subCodMenu {
   width: 35px;
   height: 19px; 
   padding-top: 4px;
   padding-left: 0px; 
   padding-right: 0px; 
   padding-bottom: 4px; 
   margin: 0px; 
   border: 0px solid; 
   float: left;
}

.subCodMenuB {
   border: 0px solid; 
   text-align: left; 
   margin-left: 0px; 
   margin-top: 0px; 
   margin-right: 0px; 
   margin-bottom: 1px; 
   list-style-type: none; 
   padding: 0px;
}

.subCodMenu li a:link {
   margin: 0px;
   padding: 0px;
   background-image: url(/images06/estrelaoff.gif);
   background-repeat: no-repeat;
   background-position: bottom left;   
}

.subCodMenu li a:visited {
   margin: 0px;
   padding: 0px;
   background-image: url(/images06/estrelaon.gif);
   background-repeat: no-repeat;
   background-position: bottom left;;
}

.conteudoLateral {
   width: 140px;
   margin-left: 5px;
   padding-top: 5px;
   padding-bottom: 1px;
   font-size: 11px;
   color: #000000;
   text-align: center;
   border: 0px solid;
}

.conteudoLateral2 {
   width: 140px;
   margin-left: 5px;
   background-color: #F4F4F4;
   margin-top: 2px;
   padding-top: 7px;
   padding-bottom: 3px;
   font-size: 11px;
   color: #000000;
   text-align: center;
   border: 0px solid;   
}

.caixaTexto {
   background-image: url(/images06/campopesquisa.gif);
   background-repeat: no-repeat;
}

.caixaTexto2 {
   background-image: url(/images06/campotexto3.gif);
   background-repeat: no-repeat;
   height: 20px;
   width: 300px;
   padding-top: 5px;
   margin: auto;
   border: 0px solid;     
}

.caixaTexto3 {
   background-image: url(/images06/campotexto4.gif);
   background-repeat: no-repeat;
   height: 159px;
   width: 400px;
   padding-top: 7px;
   margin: auto;
   border: 0px solid;     
}

.caixaTexto4 {
   background-image: url(/images06/campotexto2.gif);
   background-repeat: no-repeat;
   height: 20px;
   width: 85px;
   padding-top: 5px;
   margin: auto;
   border: 0px solid;     
}

.caixaTexto5 {
   background-image: url(/images06/campotexto5.gif);
   background-repeat: no-repeat;
   height: 20px;
   width: 200px;
   padding-top: 5px;
   margin: auto;
   border: 0px solid;     
}

.caixaDiscografia {
   background-image: url(/images06/campodisco.gif);
   background-repeat: no-repeat;
   width: 132px;
   height: 20px;
   padding-top: 5px;
   margin: auto;
   border: 0px solid;     
}

.linkMenu1 {
   background-color: #f7f7f7;
   background-image: url(/images06/estrelaoff.gif);
   background-repeat: no-repeat;
   background-position: 6px;
   margin-top: 2px;
   padding-top: 2px;
   padding-left: 35px;
   padding-bottom: 4px;
   padding-right: 5px;         
   border-top: 1px solid;   
   border-bottom: 1px solid;
   border-left: 0px;
   border-right: 0px;
   border-top-color: #ffffff;
   border-bottom-color: #ffffff;      
}

.linkMenu2 {
   background-image: url(/images06/estrelaoff.gif);
   background-repeat: no-repeat;
   background-position: 6px;   
   margin-top: 2px;
   padding-top: 2px;
   padding-left: 35px;
   padding-bottom: 4px;
   padding-right: 5px;         
   border-top: 1px solid;   
   border-bottom: 1px solid;
   border-left: 0px;
   border-right: 0px;
   border-top-color: #ffffff;
   border-bottom-color: #ffffff;   
}

.linkMenu3 {
   background-color: #f7f7f7;
   background-image: url(/images06/estrelaon.gif);
   background-repeat: no-repeat;
   background-position: 6px;   
   margin-top: 2px;
   padding-top: 2px;
   padding-left: 35px;
   padding-bottom: 4px;
   padding-right: 5px;         
   border-top: 1px solid;   
   border-bottom: 1px solid;
   border-left: 0px;
   border-right: 0px;
   border-top-color: #e4e4e4;
   border-bottom-color: #e4e4e4;   
}

.linkMenu4 {
   background-image: url(/images06/estrelaon.gif);
   background-repeat: no-repeat;
   background-position: 6px;   
   margin-top: 2px;
   padding-top: 2px;
   padding-left: 35px;
   padding-bottom: 4px;
   padding-right: 5px;         
   border-top: 1px solid;   
   border-bottom: 1px solid;
   border-left: 0px;
   border-right: 0px;
   border-top-color: #ffffff;
   border-bottom-color: #ffffff;   
}

.clear {
   display: block;
}

.dadosMenusLaterais {
   margin-top: 12px;
   width: 144px;
   height: 1400px;
}

.cdzid {
   text-align: center; 
   width: 148px; 
   height: 48px; 
   background-image: url(/images06/fundocdzid.gif); 
   border: 1px solid; 
   border-color: #444444;
   line-height: 48px;
}

.menu_off 
{
   background-image: url(/images06/menu/fundo_principal.gif); 
   width: 144px; 
   height: 20px;
}


.fonte_sombra 
{
   width: 144px; 
   height: 20px; 
   position: absolute; 
   letter-spacing: -1px; 
   text-transform: none; 
   font-family: Arial; 
   color: #dedede; 
   font-weight: bolder; 
   font-size: 13px; 
   font-variant: small-caps;      
   margin-left: 1px; 
   line-height: 20px;
   margin-top: 0px;
}

.fonte_sombra2
{
   width: 144px; 
   height: 20px; 
   position: absolute; 
   letter-spacing: -1px; 
   text-transform: none; 
   font-family: Arial; 
   font-variant: small-caps;      
   color: #666666; 
   font-weight: bolder; 
   font-size: 13px; 
   line-height: 20px;
   margin-left: 1px; 
   margin-top: 0px;   
}

.fonte_off
{
   width: 144px; 
   height: 20px; 
   position: absolute; 
   letter-spacing: -1px; 
   text-transform: none; 
   font-family: Arial; 
   font-variant: small-caps;      
   color: #444444; 
   font-weight: bolder; 
   font-size: 13px; 
   line-height: 20px;
   margin-top: -1px;
}

.fonte_on2
{
   width: 144px; 
   height: 20px; 
   position: absolute; 
   letter-spacing: -1px; 
   text-transform: none; 
   font-family: Arial; 
   color: #ffffff; 
   font-weight: bolder; 
   font-variant: small-caps;      
   font-size: 13px; 
   line-height: 20px;
   margin-top: -1px;  
   border: 0px solid;
}

.sub_menu_off 
{
   width: 144px; 
   border: 0px solid;
   display: block;
   height: 0px;
   background-color: #ffffff;
   overflow-x: hidden;
   overflow-y: scroll;
   margin-bottom: 1px;
}

.sub_menu_on 
{
   width: 144px; 
   border: 0px solid;
   height: 150px;
   background-color: #ffffff;   
   display: block; 
   overflow-x: hidden;
   overflow-y: scroll;
   margin-bottom: 1px;
}


.sub_menu_opcao_on2
{
   border: 1px solid #bababa; 
   background-color: #f0f0f0; 
   padding: 3px; 
   font-family: Arial; 
   font-size: 11px; 
   color: #545454;
   font-weight: bold;
}

.caixaShopping {
   background-image: url(/images10/camposhopping.gif);
   background-repeat: no-repeat;
   width: 84px;
   height: 20px;
   padding-top: 5px;
   margin: auto;
   border: 0px solid;     
}

.caixaShopping2 {
   background-image: url(/images10/camposhopping2.gif);
   background-repeat: no-repeat;
   width: 100px;
   height: 20px;
   padding-top: 5px;
   margin: auto;
   border: 0px solid;     
}

.caixaShopping3 {
   background-image: url(/images10/camposhopping3.gif);
   background-repeat: no-repeat;
   height: 20px;
   width: 40px;
   padding-top: 5px;
   margin: auto;
   border: 0px solid;     
}

#seletorPaginaShopping {
   border: 1px dashed;
   border-color: #DDDDDD;
   width: 400px;
   height: 130px;
   margin: auto;
   padding-top: 10px;
   text-align: center;
   background-color: #F7F7F7;
   background-image: url(/images10/fundoshopping2.gif);
   background-repeat: repeat-x;
} 

#novo_topo1  
{
   background-image: url(/images10/topo/1.jpg);
   border-top: 1px solid #777777;
   background-repeat: repeat-x;
   width: 780px;
   height: 45px;
}

#novo_topo1new
{
   background-image: url(/images10/topo/1.jpg);
   border-top: 1px solid #777777;
   background-repeat: repeat-x;
   width: 900px;
   height: 45px;
}

#novo_topo2
{
   background-image: url(/images10/topo/2.jpg);
   background-repeat: no-repeat;
   width: 214px;
   height: 55px;
   border-right: 1px solid #505050;
   border-bottom: 1px solid #505050;
   float: left;
}

#novo_topo2new
{
   background-image: url(/images10/topo/2new.jpg);
   background-repeat: no-repeat;
   width: 334px;
   height: 55px;
   border-right: 1px solid #505050;
   border-bottom: 1px solid #505050;
   float: left;
}

#novo_topo3 
{
   width: 565px;
   height: 55px;
   border-bottom: 1px solid #505050;
   float: left;
}

#novo_topo4
{
   background-image: url(/images10/topo/3.jpg);
   background-repeat: repeat-x;
   width: 341px;
   color: #C1AC36;
   height: 29px;
   border-right: 1px solid #505050;
   border-bottom: 1px solid #505050;
   float: left;
}

#novo_topo4dourado
{
   background-image: url(/images10/topo/3dourado.jpg);
   background-repeat: repeat-x;
   width: 341px;
   color: #C1AC36;
   height: 29px;
   border-right: 1px solid #505050;
   border-bottom: 1px solid #505050;
   float: left;
}

#novo_topo4azul
{
   background-image: url(/images10/topo/3azul.jpg);
   background-repeat: repeat-x;
   width: 341px;
   color: #C1AC36;
   height: 29px;
   border-right: 1px solid #505050;
   border-bottom: 1px solid #505050;
   float: left;
}

#novo_topo5
{
   background-image: url(/images10/topo/4.jpg);
   background-repeat: repeat-x;
   width: 223px;
   height: 29px;
   border-bottom: 1px solid #505050;
   float: left;
}

#novo_topo6
{
   background-color: #E7E7E7;
   width: 565px;
   height: 25px;
   float: left;
   font-weight: bold;
}

.novo_menu 
{
    margin-top: 9px;
    margin-left: 12px;
    margin-right: 12px;    
    float: left;
}

.novo_menu2
{
    margin-top: 5px;
    margin-left: 15px;
    float: left;
}

.divisao_novo
{
    margin-top: 4px;
    margin-left: 0px;
    margin-right: 0px;
    float: left;
}

#menu1_novo {
   width: 156px;
   height: 43px;
   position: absolute;
   background-image: url(/images10/topo/menu1b.png);
   background-repeat: no-repeat;
   margin-top: -9px;
   margin-left: -12px;
   display: none;
   text-align: left;
   z-index: 1000;
}

#menu2_novo {
   width: 145px;
   height: 43px;
   position: absolute;
   background-image: url(/images10/topo/menu2b.png);
   background-repeat: no-repeat;
   margin-top: -9px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1001;
}

#menu3_novo {
   width: 136px;
   height: 43px;
   position: absolute;
   background-image: url(/images10/topo/menu3b.png);
   background-repeat: no-repeat;
   margin-top: -9px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1002;
}

#menu4_novo {
   width: 101px;
   height: 43px;
   position: absolute;
   background-image: url(/images10/topo/menu4b.png);
   background-repeat: no-repeat;
   margin-top: -9px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1002;
}

#menu5_novo {
   width: 127px;
   height: 43px;
   position: absolute;
   background-image: url(/images10/topo/menu5b.png);
   background-repeat: no-repeat;
   margin-top: -9px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1002;
}

#menu6_novo {
   width: 122px;
   height: 43px;
   position: absolute;
   background-image: url(/images10/topo/menu6b.png);
   background-repeat: no-repeat;
   margin-top: -9px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1002;
}

#menu7_novo {
   width: 127px;
   height: 43px;
   position: absolute;
   background-image: url(/images10/topo/menu7b.png);
   background-repeat: no-repeat;
   margin-top: -9px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1002;
}

#menu1b_novo {
   width: 226px;
   height: 100px;
   position: absolute;
   background-image: url(/images10/topo/menu1c.png);
   background-repeat: no-repeat;
   margin-top: 34px;
   margin-left: -12px;
   display: none;
   text-align: left;
   z-index: 1002;
   color: #ffffff;
}

#menu2b_novo {
   width: 228px;
   height: 100px;
   position: absolute;
   background-image: url(/images10/topo/menu2c.png);
   background-repeat: no-repeat;
   margin-top: 34px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1003;
}

#menu3b_novo {
   width: 228px;
   height: 100px;
   position: absolute;
   background-image: url(/images10/topo/menu3c.png);
   background-repeat: no-repeat;
   margin-top: 34px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1003;
}

#menu4b_novo {
   width: 228px;
   height: 100px;
   position: absolute;
   background-image: url(/images10/topo/menu4c.png);
   background-repeat: no-repeat;
   margin-top: 34px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1003;
}

#menu5b_novo {
   width: 228px;
   height: 100px;
   position: absolute;
   background-image: url(/images10/topo/menu5c.png);
   background-repeat: no-repeat;
   margin-top: 34px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1003;
}

#menu6b_novo {
   width: 228px;
   height: 211px;
   position: absolute;
   background-image: url(/images10/topo/menu6c.png);
   background-repeat: no-repeat;
   margin-top: 34px;
   margin-left: -109px;
   display: none;
   text-align: left;
   z-index: 1003;
}

#menu7b_novo {
   width: 228px;
   height: 100px;
   position: absolute;
   background-image: url(/images10/topo/menu7c.png);
   background-repeat: no-repeat;
   margin-top: 34px;
   margin-left: -14px;
   display: none;
   text-align: left;
   z-index: 1003;
}

.LinkCP A:link { text-decoration: none; color: #444444;}
.LinkCP A:visited { text-decoration: none; color: #444444; }
.LinkCP A:active { text-decoration: none; color: #444444; }
.LinkCP A:hover { text-decoration: underline; color: #936A00; }

.LinkFas A:link { text-decoration: none; color: #444444;}
.LinkFas A:visited { text-decoration: none; color: #444444; }
.LinkFas A:active { text-decoration: none; color: #444444; }
.LinkFas A:hover { text-decoration: underline; color: #84AFCB; }

#fundologin {
   width: 341px;
   height: 29px;
   position: absolute;
   background-image: url(/images10/topo/loginsenha.png);
   background-repeat: no-repeat;
}

#fundologindourado {
   width: 341px;
   height: 29px;
   position: absolute;
   background-image: url(/images10/topo/loginsenhadourado.png);
   background-repeat: no-repeat;
}

#fundologinazul {
   width: 341px;
   height: 29px;
   position: absolute;
   background-image: url(/images10/topo/loginsenhaazul.png);
   background-repeat: no-repeat;
}